openvpn 질문좀 올려보겠습니다. 도움이 절실

   조회 2035   추천 0    

 오픈vpn클라이언트를 다운받아서 2.5.7 버젼에서는 아이피를 잘 넣어서 사용이 대는데..

2.6.* 버젼이상부터는 인터넷이 먹통이 대버리는 현상이 있습니다.(윈도우 하단에는 인터넷연결이 되었다고 뜨나 인터넷창을 열면 안댐!!)

그래서 내용을 보니

Wed Mar 20 16:26:51 2024 Data Channel Offload doesn't support DATA_V1 packets. Upgrade your server to 2.4.5 or newer.

이러한 문구가 계속 반복으로 올라오더라구요 서버를 2.4.5 이상으로 업그레이드를 하라는데..이게 무슨말인지를 몰라서 

끙끙 앓고잇습니다. 도움을 주신다면 사례라도 조금 하겠습니다. ~


글을읽어주셔서 감사합니다.


엠브리오 03-20
OpenVPN 클라이언트를 써서 접속하는 곳이 어딘지를 알아야 문제가 해결되겠네요.
     
*비밀글입니다
          
엠브리오 03-20
OpenVPN 클라이언트 프로그램은 시골집에서 동작중이고, 접속하려는 곳은 어디인가요?

회사? 서울에 있는 본인의 집?
               
*비밀글입니다
                    
엠브리오 03-20
접속하는 서버가 집에서 돌리는 ESXi 라면 ESXi 내부의 리눅스에 설치되어 있는 OpenVPN 서버의 버전을 업데이트 시켜 보세요.

그리고 여기는 질문과 답변 내용을 다른 사람들과 공유하는 곳입니다.

굳이 비밀글을 써서 안보이게 할 필요가 없어 보입니디만?
                         
엇 왜 비밀글이었지 ㅎㅎ;
dateno1 03-20
말 그대로 서버쪽 업데이트 좀 하란 소리입니다

너무 구버전이라 더 이상 그런 규격 데이터 못 받겠다는겁니다


제목Page 1/103
05-20   237   닉네임
05-15   744   윤탱이
05-09   1556   고래1006
04-24   3631   새하얀구름
04-20   3573   자근자근
04-15   4067   김승현1
04-13   3817   카이제린
04-08   4087   김승현1
04-06   2502   백마구루마
04-04   3076   데카오스
03-30   2500   고기꿉자
03-29   2486   dpp0548
03-27   2107   네에엥트트…
03-26   1881   백마구루마
03-23   2099   율은커
03-20   2036   파이트복서
03-19   1923   sisc08
03-17   2049   돈대신몸으로
03-15   1907   Miru
03-14   1790   우주소년